@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;1,300;1,400;1,600&display=swap');
body {
    font-family: 'Noto Sans', sans-serif;
    margin: 0;
    padding: 0;
}

.maincintcls {
    padding: 5px 8px;
    border: 1px solid #007102;
    color: #007102;
    border-radius: 4px;
    text-decoration: none;
    font-size: 0.9rem;
}
.maincintcls:hover {
    background: #007102;
    color: #fff;
}


.login-wrapper {
    /*    display: flex;
    justify-content: center;
    align-items: center;*/
    min-height: 100vh;
}

.loginpage {
    width: 100%;
    height: 100%;
    display: flex;
    position: relative;
    overflow: hidden;
    /*justify-content: center;*/
    /*align-items: center;*/
}

.loginpage:after {
    position: absolute;
    content: '';
    background: url(../images/login-bg.png) no-repeat;
    width: 50%;
    height: 300px;
    bottom: -70px;
    right: 0;
    background-position: bottom;
    z-index: -1;
}

.welcomecont {
    position: relative;
    min-height: 100vh;
    background: url(../images/login-leftbg.png);
/*    background-position: center left;*/
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: hidden;
}

.welcontent {
    margin-top: 55px;
    margin-left: -7em;
    color: #fff;
    font-size: 19px;
}

.school-logo img {
/*    background: #dcfac5;*/
/*    width: 100px;
    height: 100px;*/
    padding: 5px;
/*    border-radius: 50%;*/
    margin: 3em auto 2em;
    display: block;
    width: 55%;
}

.school-logo h2 {
    text-align: center;
    font-size: 1.5rem;
    font-weight: 500;
    color: #004b1f;
    margin-top: 20px;
    margin-bottom: 2rem;
}


/*.loginform{
	position: relative;
	background: url(../images/login-bg.png) no-repeat;
	bottom: 0;
	background-position: bottom;
}*/

.loginform {
    position: relative;
}

.formpage {
    width: 65%;
    top: 30%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -30%);
    /*box-shadow: 0 1px 27px rgb(0 0 0 / 20%);
    background: #fff;*/
}

.formpage .loginuser {
    position: relative;
    margin-top: 1.6em;
}

.formpage .loginuser label {
    position: absolute;
    top: -12px;
    left: 22px;
    background: #fff;
    padding: 0px 10px;
    font-size: 15px;
    letter-spacing: 0.5px;
}

.formpage .loginuser input {
    width: 100%;
    outline: none;
    border: none;
    border: 2px solid #72b93e;
    background: #e8f0fe00;
    margin-bottom: 1.5em;
    padding: 13px 10px;
    padding-left: 20px;
    border-radius: 7px;
    color: #222;
    /*position: relative;*/
    z-index: -1;
    font-size: 13px;
    /*box-shadow: 0 5px 15px rgb(0 0 0 / 5%);*/
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:active,
input:-webkit-autofill:focus {
    background-color: transparent !important;
}

.captcha-box {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.captcha-box img {
    width: 40%;
    margin-right: 10px;
}

.captcha-box i {
    padding: 0px 42px 0px 0px;
    line-height: 17px;
}

.captcha-box .loginuser {
    width: 55%;
}

.login-forgetpasword {
    width: 100%;
    float: left;
    background: #f8f7fb;
    border-radius: 10px;
    padding: 5px 20px;
    margin-bottom: 10px;
}

.loginuser .field-icon {
    position: absolute;
    right: 10px;
    padding-top: 15px;
}

.mobileloginOTP {
    width: 100%;
    float: left;
}

.formpage .formobile_login {
    color: #363333;
    font-size: 15px;
    margin-top: 0px;
    float: left;
    padding: 5px 15px 5px 15px;
    border-radius: 10px;
    /* border: rgba(10,179,156,.1); */
    background: #73d7264d;
    text-align: center;
    box-shadow: 5px 2px 9px 0px rgb(0 0 0 / 10%);
}

.formpage .formobile_login a {
    color: #385e1b;
    text-decoration: none;
    font-weight: 600;
}

.formpage .forgetpasword {
    color: #363333;
    font-size: 15px;
    margin-top: 5px;
    float: right;
    /* background: #efefef;
    border-radius: 5px;
    padding: 2px 10px;*/
}

.formpage .forgetpasword a {
    color: #363333;
    text-decoration: none;
}

.remember {
    position: relative;
    /*display: inline-block;
   color: #363333;
   margin-bottom: 10px;
   cursor: pointer;*/
}

.formpage .headingodia-title {
    text-align: center;
    margin-top: 30px;
    width: 100%;
    float: left;
}

.buttonlogin,
.restrictBtn {
    background: #4e8425;
    color: #fffbfb;
    outline: none;
    border: none;
    border-radius: 14px;
    font-size: 17px;
    font-weight: 700;
    width: 110px;
    /* max-width: 169px; */
    padding: 8px 10px;
    box-shadow: none;
    letter-spacing: 1px;
    cursor: pointer;
    transition: 1.5s;
    margin: auto;
    display: block;
    margin-top: 13px;
    text-transform: uppercase;
}

.formpage .inputBx-login p {
    text-align: center;
    margin-top: 30px;
    font-size: 13px;
}

.forgetPassword .buttonlogin {
    float: right;
}

.forgetpasword_OTP {
    width: 100%;
    float: left;
}

.forgetpasword_OTP .buttonlogin {
    float: right;
}

.login-back i {
    border: 1px solid #4e8425;
    padding: 6px 18px;
    border-radius: 5px;
    color: #4e8425;
    font-size: 23px;
    margin-top: 18px;
}

@media screen and (min-device-width: 280px) and (max-device-width: 575px) {
    .welcomelogin {
        display: none;
    }
    .loginform {
        width: 90%;
        margin: auto;
    }
    .formpage {
        width: 100%;
    }
    .loginpage:after {
        display: none;
    }
    .school-logo img {
        width: 150px;
    }
    .inputBx-login {
        width: 100%;
    }
    .formpage {
        width: 100%;
        top: auto;
        left: auto;
        position: relative;
        transform: none;
    }
    .formpage .loginuser label {
        top: -7px;
        font-size: 12px;
    }
    .formpage .formobile_login {
        font-size: 12px;
        padding: 5px 8px 5px 8px;
    }
    .formpage .forgetpasword {
        font-size: 12px;
    }
    .buttonlogin {
        font-size: 13px;
    }
}

@media screen and (min-device-width: 578px) and (max-device-width: 1199px) {
    .welcomelogin {
        display: none;
    }
    .loginpage:after {
        display: none;
    }
    .inputBx-login {
        width: 100%;
    }
    .loginform {
        width: 60%;
        margin: auto;
    }
    .formpage {
        width: 100%;
        top: auto;
        left: auto;
        position: relative;
        transform: none;
    }
}

@media screen and (min-device-width: 1200px) and (max-device-width: 1500px) {
    .school-logo img {
    /* background: #dcfac5; */
    width: 161px;
    height: auto;
    /* padding: 5px; */
    /* border-radius: 5px; */
    /* margin: 2em auto 1em; */
    display: block;
    }
    .formpage .loginuser {
        position: relative;
        margin-top: 1.2em;
    }
}
.lang_img{
    width: 100%;
}


.maincintcls {
    position: fixed;
    top: 1rem;
    right: 0px;
    z-index: 99;
    border: none;
    outline: none;
    cursor: pointer;
    width: 46px;
    height: 49px;
    background: #b5d7a6;
    padding: 0;
    opacity: 1;
    transition: 0.3s ease;
    border-radius: 6px 0px 0px 6px;
    color: #fff;
    font-size: 20px;
    line-height: 50px;
    text-align: center;
}

.maincintcls:hover {
    background: #228f24;
}